#buttonlogin
{
width:100px;
height:50px;
font-size:25px;
}
a
{
font:bold 50px;
text-decoration:none;
background-color:#EEEEEE;
color:#333333;
padding:2px 6px 2px 6px;
border-top:1px solid #CCCCCC;
border-right:1px solid #333333;
border-bottom:1px solid #333333;
border-left:1px solid #CCCCCC;
}
.ping
{
width:20px;
height:20px;
display:inline-block;
border-radius:50%;
}

.on
{
background-color:#00FF00;
}

.off
{
background-color:#FF0000;
}
